.mls_nav_com {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1f0ff+0,ffffff+100 */
  background: rgb(225,240,255); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(225,240,255,1) 0%, rgba(255,255,255,1) 100%)!important; /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(225,240,255,1) 0%,rgba(255,255,255,1) 100%)!important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(225,240,255,1) 0%,rgba(255,255,255,1) 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1f0ff', endColorstr='#ffffff',GradientType=1 )!important; /* IE6-9 */
  border: 1px solid #337ab7;
}

.mls_nav_com td a {
  font: bold 13px Arial,sans-serif;
  line-height: 22px;
}

.crm_nav_com {
  padding: 0;
}

.crm_nav_com > table {
  border: none!important;
}

.dfnt {
  font: 11px verdana,sans-serif;
  color: #000000;
  padding: 3px 0;
}

.home_elev_style .basicVb {
  font: bold 13px verdana,sans-serif;
  text-indent: 0;
}

.home_elev_style .basicV b{
  font: 13px verdana,sans-serif;
  text-indent: 0;
  font-weight: bold;
}

.home_elev_style hr {
  border-top: 1px solid #1c1c1c;
}

.home_elev_style td input {
  margin: 3px 0;
}

table.contact_info tr td {
  padding: 3px;
}

.actoin_log_table label {
  padding: 2px 0;
}

.view_con_table tr td {
  padding: 5px;
  vertical-align: top;
}

/*.prefDispNo {*/
/*display:none;*/
/*}*/

.prefDispNo td img{
  display: block;
}

.mls_nav_com.crm_nav_com td{
  padding: 0;
}

.mls_nav_com td {
  padding: 0;
}

.mr-top {
  margin-top: 10px;
}

.pd-right {
  padding-right: 5px;
  padding-bottom: 10px;
}

.pd-left {
  padding-left: 5px;
  padding-bottom: 10px;
}

.fnt-bld a {
  font-weight: bold;
}

.contacts-fieldset-wrap .basicV *{
  vertical-align: middle;
}

.inline-input * {
  vertical-align: middle;
}

.inline-input {
  margin-bottom: 10px;
}

.contacts-fieldset-wrap {
  margin-left: 10px;
}

.div_choosen_contacts {
  margin-top: -15px;
}

.mr-top-inl-blk {
  margin-top: 5px;
  display: inline-block;
  margin-bottom: 0;
}

.ContactsTrigger label {
  font: 13px verdana,sans-serif;
  text-indent: 0;
}

.dk {
  font: 11px verdana,sans-serif;
  text-indent: 0;
}

td > input.basicAsm {
  margin-bottom: 3px;
  margin-top: 3px;
}

tr > td.basicAsm {
  margin-bottom: 3px;
  margin-top: 3px;
}

.buttons_as {
  margin: 0 10px;
}

#advanced_search_block label.basicAsm {
  display: inline-block;
  padding: 0;
  margin: 0;
  vertical-align: bottom;
  min-height: auto;
}

.mbpi {
  padding-bottom: 5px;
}

.mptt-l {
  padding-left: 10px;
}

.mptt-r {
  padding-right: 10px;
}

.ccfs {
  font-size: 13px;
}

.your_favorite_listings {
  display: inline-block;
  font-size: 13px;
}

.f-ilters > div {
  display: inline-block;
  vertical-align: middle;
}

#_filter {
  height: 100%;
  margin-top: 15px;
}

/*span.desc+i:before {*/
  /*font-family: "prominder-font";*/
  /*content: '\25be';*/
  /*font-style: normal;*/
  /*margin-left: 5px;*/
/*}*/

/*span.asc+i:before {*/
  /*font-family: "prominder-font";*/
  /*content: '\25b4';*/
  /*font-style: normal;*/
  /*margin-left: 5px;*/
/*}*/

.daily-table {
  font-weight: bold;
  margin: 0 5px 15px;
}

input.custom-field, select.custom-field {
  padding: 0 5px;
  height: 25px;
  margin: 5px 0!important;
}

.toolkit-menu-items {
  display: inline-block;
  margin-right: 20px;
  text-align: left;
  vertical-align: middle;
}
.toolkit-menu-items:hover img{
  background-color: #e5652d;
}

.toolkit-menu-items img {
  width: 65px;
  height: 65px;
  display: inline-block;
  background-color: #7d909e;
  position: absolute;
  top: 15px;
  left: 0;
}

/*============================== Left navigation. Featured Listings ============================*/
#footer div.marg42 {
  text-align: left;
}

.box-sicing-content, .box-sicing-content *{
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}

.box-sicing-content div#phones{
  text-align: left;
}

.box-sicing-content ul.social-media-links {
  text-align: left;
  margin-left: 0;
  padding-left: 0;
  margin-top: 5px;
}
/*============================ Left navigation. Featured Listings -END==========================*/

a.banner {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}

ul.social-media-links {
  padding: 0!important;
  text-align: left!important;
}

.td-logo-wrap {
  position: relative;
}

td#toptd {
  position: relative;
}

.featuredBlock {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}

td.phone {
  padding-left: 10px;
}

table.find div.location {
  
}

#slider ,#slider #searchBlock {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}

div#nav div.container {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}

.box_content #log label * {
  vertical-align: middle;
  margin: 0 3px 0;
}

#signFB_container #signFB {
  color: #fff;
  padding: 8px 10px;
  border-radius: 0!important;
  height: auto;
}

#signFB_container #signFB:hover {
  color: #365899;
}

#signFB i {
  margin-right: 8px;
  font-size: 19px;
  vertical-align: middle;
}

.client_corner_nav_menu a{
  display: inline-block;
  vertical-align: middle;
}

table.client_corner_table {
  margin-bottom: 0;
}

.client_corner_bg_corner {
  vertical-align: top;
}

.text_center{
  text-align: center;
}
td.text_bold {
  font-weight: bold!important;
}

.client_corner_header {
  padding: 4px 0;
}

.have_coordinates_first {
  padding-top: 3px;
  padding-left: 3px;
  padding-right: 10px;
}

.nei_alert {
  font-size: 18px;
}

.client-corner-menu-txt {
  padding-left: 10px;
}

.total-block {
  width: 100%;
  white-space: nowrap;
}

.pix-lineh {
  padding-top: 20px;
  padding-bottom: 10px;
}

a.your_listings_link{
  text-decoration: underline;
  color: #0077e6!important;
}

.followup-campaign-list td {
  padding: 4px;
}

.followup-campaign-list tbody td {
  background: #fff;
}

.followup-campaign-list tbody tr.stopped td {
  background: #D9D9D9;
}

.followup-campaign-list thead td {
  background: #e0e0e0;
  text-align: center;
  font-weight: bold;
}

label.search-radio {
  display: inline-block;
  margin-right: 10px;
}

.label-fix-style {
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 0;
}

label.search-radio input {
  margin-top: 0;
}

label.search-radio * {
  vertical-align: middle;
}

button.blue.d {
  background: #00659c;
  border: #00659c;
  color: white;
  font-weight: 900;
  padding: 4px 5px 6px;
  white-space: nowrap;
  cursor: pointer;
}

.instant-search-table .search-radio{
  margin: 0 10px 0 0;
  padding: 0;
}

.instant-search-table td {
  padding: 0;
  margin: 0;
}

.table-margin {
  margin-bottom: 10px;
}

.buttonBig {
  font: bold 16px Arial, sans-serif;
  display: inline;
  height: 27px;
  padding: 2px 20px 2px 20px;
  margin: 0;
  color: #CE3000;
  cursor: pointer;
  white-space: nowrap;
}

.buttonOrange {
  border: solid 2px #CE3000;
  color: #CE3000;
  background-color: #FFFFFF;
}
.buttonGrey {
  border: solid 2px #848284;
  color: #636163;
  background-color: #FFFFFF;
}

.tabel-min-padding {
  padding: 5px 0;
  margin: 0;
}

.table-padding .table-no-padding td{
  padding: 4px;
}

.table-strip {
  background-color: #6699cc;
}

.table-padding .basicA, .table-padding .d {
  padding: 4px;
}

.button-clear .daily-table {
  margin: 0;
}

.first-td-listing-by-email {
  min-width: 160px;
}

#contacts-fieldset-content label, .fieldset-content label {
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 0;
}

#contacts-fieldset-content input[type=checkbox], #contacts-fieldset-content input[type=radio], .fieldset-content input[type=checkbox], .fieldset-content input[type=radio]  {
  margin: 0 4px 0 0;
}

#div_contact_list {
  padding: 5px;
}

#filesUploaderCntr {
  margin: 10px 0;
}

.css-recaptcha iframe{
  width: 100%;
  height: auto;
  margin: 0;
}

#content .css-recaptcha iframe{
  width: 100%;
  height: auto;
  margin: 0;
}
._clientView, ._agentView {
  cursor: pointer;
}

img[src*="idsync.rlcdn.com"] {
  display: none;
}
/*=======================================  Suggestion style  ============================================*/
.ms-res-ctn .ms-res-item {
  line-height: 20px;
}
.ms-res-ctn .ms-res-item {
  border-bottom: 1px dashed #e2e2e2;
  padding: 4px 8px;
}
.ms-res-item-active {
  background-color: rgba(51, 122, 183, 0.21);
  transition: all 0.5s ease 0s;
  position: relative;
}

.ms-res-ctn ._info {
  font-size: 11px;
  color: #999;
  margin-top: -3px;
}

.ms-res-ctn .ms-res-group {
  background: rgba(0, 0, 0, 0.09) none repeat scroll 0 0;
  color: #000;
  font-size: 12px;
  font-weight: bold;
  line-height: 23px;
  padding: 7px 0 5px 15px;
  text-align: left;
  border-bottom: 1px dashed #ccc;
  border-top: none;
}

.ms-res-item-active:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 3px;
  height: 100%;
  background-color: #337AB7;
}

.ms-res-ctn .ms-res-item a {
  color: #222;
  display: block;
  cursor: pointer;
  text-decoration: none;
  font-size: 12px;
}
/*=======================================  Suggestion style -END ============================================*/

#delete-recurring-event-dialog {
  z-index: 1041;
}

a.onlineSupportBtn {
  color: #fff!important;
  font-size: 16px;
  display: inline-block;
  background-color:#ed7232!important;
  padding: 3px 6px;
  border-radius: 4px;
  border: 1px solid #ed7232;
  transition: all 0.4s ease 0s;
}
a.onlineSupportBtn:hover, a.onlineSupportBtn:focus, a.onlineSupportBtn:active {
  text-decoration: none;
  border-color: #006699;
  opacity: 0.9;
}

/*==========================================  Disclaimer Img =================================================*/

div[class*="any_page_mls_disclaimer"] img[src*="disclaimers"]{
  margin-top: 5px;
  margin-right: 10px;
  margin-bottom: 5px;
  border-radius: 2px;
  max-width: 150px!important;
  vertical-align: bottom;
}

div[class*="any_page_mls_disclaimer_CMLS"] img[src*="disclaimers"]{
  max-width: 100px!important;
}
div[class*="any_page_mls_disclaimer_MLSNI"] > img{
  margin-top: 5px;
  margin-right: 10px;
  margin-bottom: 5px;
  border-radius: 2px;
  max-width: 150px!important;
  vertical-align: bottom;
}
/*==========================================  Disclaimer Img -END =================================================*/

/*==========================================  Print Fix  =================================================*/
.print-contact-info {
  display: none;
}
@media print {
  a:after{ /*---- Kill Bootstrap ----*/
    content: " "!important;
  }
  #toolkitNavLeftTable{
    display: none;
  }
  .icons-block, a[href="/referralPage"], img[src*="corner-logo.gif"], .back_to_nearest_root{
    display: none!important;
  }
  a[href*="Toolkit"], a[href*="doOnlineSupport"]{
    display: none;
  }
  .print-item-hide {
    display: none;
  }
  .print-no-border {
    border: none!important;
  }
  .print-contact-info {
    display: block;
  }
  .search-results-shell .search-results-menu-wrapp, .searchform-wrapp._topBar {
    display: none;
  }
  #_suggestion.main-wrapp {
    margin-top: 0;
  }
  .wideListingContainer .checkboxes, .wideListingContainer .buttons, .wideListingContainer .new-block {
    display: none!important;
  }
  .wideListingContainer .textRight {
    text-align: center!important;
  }
  .wideListingContainer .column {
    text-align: center!important;
  }
  #_resultsBlock .headerBar .sortable:after {
    display: none;
  }
  .wideListingContainer .column {
    border-bottom: 1px dashed #858585;
    border-right: 1px dashed #858585;
  }
  .wideListingContainer .column *, .wideListingContainer .column{
    clear: both;
    float: none;
  }
  .wideListingContainer .headerBar .column {
    padding: 10px 5px!important;
  }
  .wideListingContainer .row {
    page-break-inside: avoid!important;
  }
  #_searchResultsMenu {
    float: none;
  }
  .search-wrapp-block, .search-wrapp, ._resultsBlock, .search-results-slider {
    display: block!important;
  }
  .search-wrapp-block {
      top: auto!important;
  }
  .searchform-wrapp-wrapp {
      display: none;
  }
  .print-realtor-name {
    font-size: 16px!important;
  }
  #_searchResultsMenu + div {
    display: none;
  }
  ._bottom._disclaimers {
    page-break-inside: avoid!important;
  }
}
/*==========================================  Print Fix -END =================================================*/